<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: hasAPFunction
   </h2>
   <div id="property_characteristics_(1)">
    <h4>
     Property Characteristics (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="keyword">
        Functional
       </span>
       (
       <span class="Object Property active-entity">
        hasAPFunction
       </span>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- property characteristics (1) -->
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/PointFunction___-540723661.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PointFunction">
        PointFunction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="hasAFunction___-1247860054.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunction">
        hasAFunction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(3)">
    <h4>
     Usage (3)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/BlackPoint___-2036383300.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackPoint">
        BlackPoint
       </a>
       <span class="Object Property active-entity">
        hasAPFunction
       </span>
       <a class="Individual" href="../individuals/ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
        ArrivalPoint
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/RedPoint___1182411882.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedPoint">
        RedPoint
       </a>
       <span class="Object Property active-entity">
        hasAPFunction
       </span>
       <a class="Individual" href="../individuals/StartPoint___-1971563719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StartPoint">
        StartPoint
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        hasAPFunction
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="hasAFunction___-1247860054.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunction">
        hasAFunction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (3) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
